
D4Science Infrastructure - Support #11560

Remove old CDH 5.9 Cluster

Apr 03, 2018 02:11 PM - Sandro La Bruzzo

Status: Closed Start date: Apr 03, 2018

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Infrastructure: Development   

Description

After the new installation is done we can remove the test cluster CDH 5.9

History

#2 - May 03, 2018 06:19 PM - Andrea Dell'Amico

Also the Hortonworks cluster should be dismissed. @michele.debonis@isti.cnr.it would you comment here when we are ready to start?

#3 - May 04, 2018 05:13 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 50

The CDH 9 cluster at GARR-CT1 has been destroyed.

#4 - May 07, 2018 06:13 PM - Andrea Dell'Amico

- Blocks VM Creation #11729: VM for mongo added

#5 - May 30, 2018 01:17 PM - Andrea Dell'Amico

@michele.debonis@isti.cnr.it @sandro.labruzzo@isti.cnr.it  any news on that?

#6 - Jun 13, 2018 05:42 PM - Andrea Dell'Amico

@tommaso.piccioli@isti.cnr.it, @sandro.labruzzo@isti.cnr.it just moved all the data from the Hortonworks cluster. The VMs:

ambari-hadoop.d4science.org

rm[1:4]-hadoop.d4science.org

worker[1:11]-hadoop.d4science.org

db-hadoop.d4science.org

can be deleted, and the volumes got back. The eleven workers had 1TB AoE data disk each, so it's a lot of stuff.

#7 - Jun 13, 2018 05:44 PM - Andrea Dell'Amico

- Blocks deleted (VM Creation #11729: VM for mongo)

#8 - Jun 16, 2018 10:02 AM - Tommaso Piccioli

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

VM removed, volumes removed, IP removed.
